# Statistiques

Le mode "Statistiques" permet aux administrateurs d'avoir une vision graphique et synthétique de l'utilisation des ressources de GTF (moteur, traitement, temps machine, par date et/ou utilisateur) à travers des graphiques et des tableaux de synthèse.

L'affichage des statistiques peut être graphique ou tabulaire (export dans Excel) et il est possible d'obtenir une représentation journalière, hebdomadaire, mensuelle et annuelle de l'activité sur le serveur à partir d'une date spécifiée en paramètre.

La liste déroulante "Variable" permet de choisir la variable devant être représentée dans les tableaux ou graphiques :

- Nombre de traitements exécutés
- Temps total des traitements
- Durée des traitements par projet FME

Pour les deux dernières variables, le temps total des traitements et le temps par projet peuvent être représentés par :

- Seconde
- Minute
- Heure
- Pourcentage du temps total d'utilisation

L'administrateur choisit ensuite de regrouper ces variables par :

- Utilisateur
- Projet FME
- Etat du traitement (traitement en erreur ou traité)
- Moteur utilisé

Puis il choisit la période d'analyse et la date à partir de laquelle produire les statistiques :

- Jour
- Semaine
- Mois
- Année

Le "Nombre d'éléments max" permet de n'afficher que les éléments les plus importants en termes de durée ou de nombre, les autres étant regroupés dans la classe "Autres". Dans l'exemple ci-dessous, il a été choisi de n'afficher que deux éléments maximum : les traitements "Conversion de fichier" et "Extraction ZI" sont les deux traitements les plus longs, ils sont donc affichés et détaillés ; tous les autres traitements sont regroupés dans la classe "Autres".

 ![](../images/03000044_507x271.png)



Il est possible de tronquer les libellés pour réduire la taille de la légende et des info-bulles.

 ![](../images/icones/idea.png)
Il est possible d’augmenter le niveau de détail directement dans le graphique, en cliquant sur une barre d’histogramme. Le niveau d’analyse s’affine, passant, selon les cas, de l’année au mois, à la semaine, au jour et aux heures. Inversement, un **clic droit \> Zoom out**, sur une barre d’histogramme permet de passer à une analyse statistique plus large passant, selon les cas, des heures, au jour, au mois et à l’année.


 ![](../images/03000045_603x228.png)

 ![](../images/03000046_602x214.png)

 ![](../images/03000047_602x213.png)

 ![](../images/03000048_602x222.png)
