# Supervision

On entend par « supervision » le suivi des demandes de traitements, des abonnements et des surveillances de tous les utilisateurs GTF. A tout moment, l'administrateur doit pouvoir consulter la liste des demandes de projets émises par tous les utilisateurs, en supprimer certaines, identifier les erreurs et obtenir une vision synthétique de l'utilisation de l'application.

Il dispose pour cela du mode "Supervision" dans lequel est listé l'ensemble des traitements demandés, des abonnements et des surveillances.

## Supervision des demandes

L'onglet "Demandes" offre à l'administrateur une vision de l'état du serveur. Il a une connaissance fine de l'ensemble des traitements demandés par utilisateur, des dates de demandes, des priorités ainsi que le numéro de moteur ayant traité chaque projet. Il peut télécharger les résultats des traitements, consulter les paramètres des traitements et consulter les logs FME associés.

Le champ "Supprimé" lui permet d'être informé de la suppression d'une demande par un utilisateur.

Enfin, le champ "Etat" permet, via un code couleur, d'identifier si une demande est en attente, en erreur, traitée, non traitable, en cours de traitement ou non autorisée.

 ![Mode supervision](../images/mode_supervision_622x180.png)

L'administrateur dispose de différents boutons d'administration : le bouton **Réinitialiser** lui permet de relancer un (ou des) traitement(s) sélectionné(s).

## Suppression des demandes

L'administrateur est responsable de la suppression définitive des demandes une fois que ces dernières ont été supprimées par les utilisateurs. Il existe ainsi deux niveaux de suppression :

- La suppression utilisateurs
- La suppression définitive par l'administrateur

Le bouton **Purger les demandes** permet à l'administrateur de procéder à la suppression définitive d'une demande de traitement préalablement supprimée par un utilisateur.

Le bouton **Supprimer les demandes** permet de supprimer les demandes des traitements sélectionnés.

## Modification des moteurs

L'administrateur peut choisir de modifier le moteur d'exécution d'un (ou des) traitement(s) préalablement sélectionné(s) en cliquant sur le bouton **Modifier le moteur**. En cas d'échec de traitement, modifier le moteur est une bonne méthode pour identifier l'origine du problème et comprendre si la configuration des versions de moteurs FME en est à l'origine.

 ![Modifier moteur](../images/modif_moteur_486x151.png)

## Supervision des abonnements

L'onglet "Abonnement" permet à l'administrateur de consulter la liste des abonnements aux projets FME et d'identifier ceux étant actifs et inactifs. Il peut choisir de supprimer définitivement un abonnement en cliquant sur **Supprimer les abonnements**.

##  Supervision des surveillances

De la même façon, l'onglet Surveillance permet à l'administrateur de consulter la liste des demandes de surveillance créées par les utilisateurs.

Il peut choisir de supprimer définitivement une surveillance : après avoir sélectionné le ou les abonnements à supprimer, il clique sur le bouton **Supprimer les abonnements**.

## Gestion des messages

Le projet "GTFMessageSender", disponible sur notre site de téléchargement [http://download.veremes.com](http://download.veremes.com/) (répertoire gtf/gex) permet à un traitement FME d'envoyer un message à GTF, et de déclencher des actions via l'application [WAB, Workflow Application Builder for FME](http://www.veremes.com/produits/wab).

Les messages sont destinés à être exploités par WAB mais ils sont consultables dans le mode Supervision de GTF.

### Exemple

"GTFMessageSender" peut être utilisé pour envoyer des messages suite à un contrôle des géométries d'un fichier source. En fin de traitement, un message est envoyé à GTF.

Deux types de messages peuvent être envoyés selon la présence ou non d'erreur dans le fichier source. Deux classes peuvent être créées : "traitement ok" et "traitement Ko". Chacune enclenche des traitements spécifiques dans WAB.

Dans GTF, l'administrateur pourrait ainsi consulter la liste des messages envoyés par "GTFMessageSender", leur classe et corps, leur date de création et l'expéditeur.
