# Gestion des dépôts (répertoire de surveillance) et des abonnements

## Abonnement à un traitement

Un abonnement permet à un utilisateur d'exécuter à fréquence régulière un projet.

Un auteur peut décider de rendre un traitement disponible pour abonnement ou pas.
Dans le menu Mon travail, onglet Abonnements, un utilisateur peut choisir de s'abonner à un projet, à la fréquence de son choix, et peut choisir d'être notifié par mail du bon déroulement ou pas du traitement. Il peut également saisir l'adresse mail à laquelle envoyer la copie du mail.

## Surveillance des dépôts

Un dépôt est un répertoire de surveillance.
Une surveillance correspond à un abonnement à un traitement en ajoutant un nouveau paramètre qu’est la disponibilité d’un fichier ou d’un répertoire dans un dépôt préalablement défini par l’administrateur.
Ainsi, si un projet est rendu disponible pour surveillance, alors ce dernier est automatiquement exécuté (selon la période d’abonnement définie) dès lors que GTF détecte la présence d’un fichier dans le dépôt.

L’onglet Dépôt permet à l’administrateur de consulter la liste des dépôts, d’en créer et d’en supprimer.
Il crée des nouveaux dépôts en spécifiant le chemin du répertoire à surveiller **qu’il aura préalablement créé sur le serveur**.

La stratégie d’attribution de dépôt se fait à l’échelle du groupe d’utilisateurs. Un utilisateur en ayant-droit,  peut alors associer à un traitement une surveillance dans un dépôt. GTF scrute la présence de fichiers dans le dépôt.  Si un fichier est présent, alors le traitement est lancé en exploitant le fichier.

Le bouton ‘Ajouter un dépôt’ permet d’accéder au formulaire de création de dépôt en spécifiant le chemin du répertoire à surveiller, un alias et les groupes y ayant accès. Il clique ensuite sur ‘Créer’ pour valider sa création et rendre le dépôt disponible pour les groupes en ayant droit.

![Formulaire de création de dépôt.](../../images/ajout_depot.png)

*Formulaire de création de dépôt.*

![](../../images/attention.png) GTF personnalise automatiquement le dépôt en fonction du compte utilisateur de connexion en suffixant le dépôt avec la variable <code> $user</code>. L’utilisateur final ne voit ainsi que son propre répertoire dans le dépôt. Au préalable, l’administrateur doit avoir créé dans chaque dépôt, un répertoire par utilisateur (des groupes ayant accès à chaque dépôt). Le nom du répertoire doit être parfaitement identique au compte de connexion qu’il s’agisse d’un utilisateur « PostgreSQL » ou importé d’Active Directory.
